/*GÉNÉRIQUE*/
html,
body {
	color: #3a3b3b;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 100%;
	line-height: 22px;
	width: 100%;
}
#conteneur {color:#3a3b3b; margin:0 auto -300px; min-height:100%; width:100%;}
p {margin: 0 0 9px 0;}
hr {border-color:#d9d9d9; border-width:1px; margin:30px 0;}
hr + h2{padding-top:0px !important;}
	/*TITRE*/
	h1, h2, h3, h4, h5, h6 {font-weight:normal; margin:0; font-family: 'Montserrat', sans-serif;}
	h1 {color:#2f3030; font-size:170%; font-weight:bold;}
	h2 {color:#3a3b3b; font-size:120%; font-weight:bold; padding:13px 0 8px 0;}
	h2:first-of-type{padding-top:0;}
	p + h2, ul + h2{ padding:13px 0 8px 0 !important;}
	h3 {color:#2f3030; font-size:100%; font-weight:bold; padding:21px 0 7px 0; text-transform:uppercase;}
	h4 {color:#2f3030; font-family:Arial, Helvetica, sans-serif; font-size:100%; font-weight: 800; padding:18px 0 7px 0;}
	h5 {font-size:100%; font-weight:bold; }
	h6 {font-weight:bold;}
	
	/*LIENS*/
	a,
	a:link,
	a:visited {color:#4393bb; text-decoration:none;}
	a:hover {color:#cb8a00; text-decoration:none;}
	a.lien_externe,
	.lien_externe a {background: url("images/fleche_droite_bleu.svg") no-repeat right top 5px; padding-right:15px;}
	/*LISTE*/
	ul,
	ul li ul {list-style:none; margin:0; padding:0;}
	ul li p{margin-bottom:0px;}
		#menu_principal ul li,
		#contenu_interieur ul li,
		#footer ul li {background: url('images/puce.svg') no-repeat left center / 4px auto; background-position-y:30%; background-position:left top 9px; padding:0 0 10px 13px;}
		
		
	#contenu_centre ul {}
		#contenu_centre ul li ul {padding:10px 0 0 0;}
	ol,
	ol li ol {margin-left:10px; padding-left:20px;}
	/*TABLEAU*/
	#main table {display:block; max-width:100%;}
	#main table.noSticky {overflow:auto;}
		#main table thead {background:#ebebeb; font-weight:bold; text-transform:uppercase;}
			#main table thead tr {}
				#main table thead tr th {padding:10px 20px;}
				#main table thead tr th,
				#main table tbody tr td {border:1px solid #d9d9d9;}
		#main table tbody {}
			#main table tbody tr {}
				#main table tbody tr td {padding:15px 20px;}	
				#main .su-accordion table thead tr th,
				#main .su-accordion table thead tr td {background:#F2F2F2;}
				#main .su-accordion table tbody tr td {background:#FFF;}	
	/*ACCORDÉON*/
	#main .su-accordion {margin-bottom:20px; clear:both;}
		.su-accordion .su-spoiler {}
			
			.su-accordion .su-spoiler .su-spoiler-title {background: url('images/moins.svg') no-repeat #4c4c4c; background-position:right 20px center;  color:#FFF; font-size:112.5%; font-weight:normal; padding: 10px 40px 10px 20px;}
			.su-accordion .su-spoiler.su-spoiler-closed .su-spoiler-title {background: url('images/plus.svg') no-repeat rgba(0, 0, 0, 0.85); background-position:right 20px center; }
			.su-accordion .su-spoiler.su-spoiler-closed .su-spoiler-title:hover {background-color:#4c4c4c;}
				.su-accordion .su-spoiler .su-spoiler-title .su-spoiler-icon {left:auto; right:10px; top:5px;}
				.su-accordion .su-spoiler .su-spoiler-title span {display:none;}
			.su-accordion .su-spoiler .su-spoiler-content .degrade {
				background: transparent;
				background: -moz-linear-gradient(right,  rgba(235,235,235,1) 0%, rgba(235,235,235,0) 100%);
				background: -webkit-linear-gradient(right,  rgba(235,235,235,1) 0%,rgba(235,235,235,0) 100%);
				background: linear-gradient(to left,  rgba(235,235,235,1) 0%,rgba(235,235,235,0) 100%);
				margin-top:30px;
			}
			/*PSI-631*/
			.su-accordion .su-spoiler .su-spoiler-content h2,
			.su-accordion .su-spoiler .su-spoiler-content h3{padding-top:5px;}
	/*FORMULAIRE*/
	form .ninja-forms-all-fields-wrap .ninja-forms-required-items {display:none;}
	form .ninja-forms-all-fields-wrap .field-wrap input[type=text],
	form .ninja-forms-all-fields-wrap .field-wrap select,
	form .ninja-forms-all-fields-wrap .field-wrap textarea {margin:0 !important; width:75%;}
	form .ninja-forms-all-fields-wrap .field-wrap input[type=text],
	form .ninja-forms-all-fields-wrap .field-wrap select {
		border: 1px solid #d9d9d9;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		height: 33px;
		padding:3px;
	}
	form .ninja-forms-all-fields-wrap .field-wrap select {
		background: url('images/fleche_form.svg') no-repeat right top;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
	form .ninja-forms-all-fields-wrap .field-wrap input[type=submit] {background:#0079BE; border:none; box-shadow:none; color:#FFF; float:right; font-weight:bold; line-height:normal; padding:7px 30px;}
	form .ninja-forms-all-fields-wrap .field-wrap label {display:block; float:left; padding:5px 10px 0 0; text-align:right; width:25%;}
	form .ninja-forms-all-fields-wrap .field-wrap span ul {margin-left:-15px;}
	form .ninja-forms-all-fields-wrap .field-wrap span ul li, 
	#contenu_interieur .nf-form-content .nf-field-element ul li {background:none; float:none;}
		form .ninja-forms-all-fields-wrap .field-wrap span ul li label {width:auto;}
	#header form input[type=submit],
	#header form input[type=text] {border:0; box-shadow:none; color:#818181; font-family:'Roboto', sans-serif; padding:0;}
	#header form input[type=text] {padding:0 0 0 7px;}
	
	/*Styles pour les boutons*/
	.nf-form-content .submit-container .submit-wrap input[type=button]{background-image: url(images/fleche_droite.svg); background-color: rgba(0,0,0,0.85); background-position: right 25px top 16px; background-position-x: 83%; background-position-y: 50%; background-repeat: no-repeat; border:none; border-radius:0; box-shadow:none;text-shadow:none; color: #FFF; font-size: 112.5%; padding: 10px 43px 10px 25px; }
    .nf-form-content .submit-container .submit-wrap input[type=button]:hover{background-color:#4c4c4c;}
	
	/*TITRE*/
	#conteneur #header #header_couleur #header_interieur #titre #titre_site {margin:2px 0 4px;}

							
/*CONTENU*/
#conteneur #contenu {}
	#conteneur #contenu #bannierehachure {
		background-image:url('images/fond_banniere.png');
		background-repeat: repeat;
		width: 100%;
	}
	/*BANNIERE*/				
	#conteneur #contenu #banniere {position:relative;}
	/*CONTENU INTERIEUR*/
	#conteneur #contenu #contenu_interieur {margin:0 auto;}
		/*CONTENU GAUCHE*/
		#conteneur #contenu #contenu_interieur #contenu_gauche {}

		/*CONTENU CENTRE*/ 
		#conteneur #contenu #contenu_interieur #contenu_centre {}
	
			
		/*CONTENU DROITE*/
		#conteneur #contenu #contenu_interieur #contenu_droite {}

/*FOOTER*/
#conteneur {margin-bottom:-36px;}
#conteneur:after {content:""; display:block;}
#conteneur:after,
#footer {height:30px;}
#footer {top:5px;}
		
/*FIL D'ARIANE*/
#conteneur #header #fil_ariane #fil_ariane_interieur #ariane ul li:last-child {color:#585858;}

/*PAGE D'ACCUEIL*/
.home #conteneur #contenu #contenu_interieur #contenu_centre #main {}
						
	/*bannière*/
		#conteneur #contenu #banniere .easingslider .easingslider-arrows {
			height: 33px;
			width: 17px;
		}
		#conteneur #contenu #banniere .easingslider .easingslider-prev {background-image:url('images/fleche_carousel_gauche.svg'); left:30px;}
		#conteneur #contenu #banniere .easingslider .easingslider-next {background-image:url('images/fleche_carousel_droite.svg'); right:30px;}
		#conteneur #contenu #banniere .easingslider .easingslider-pagination {bottom:15px;}
			#conteneur #contenu #banniere .easingslider .easingslider-pagination .easingslider-icon {background-image:url('images/point_carousel.svg'); opacity:0.2;}
			#conteneur #contenu #banniere .easingslider .easingslider-pagination .easingslider-icon:hover {opacity:0.5;}
			#conteneur #contenu #banniere .easingslider .easingslider-pagination .easingslider-icon.active {opacity:1;}
		
	

/*ARTICLE*/
#conteneur #contenu #contenu_interieur #contenu_centre #main article {}
	#conteneur #contenu #contenu_interieur #contenu_centre #main article .entry-header {}
		#conteneur #contenu #contenu_interieur #contenu_centre #main article .entry-header .entry-meta {display:none;}
#conteneur #contenu #contenu_interieur #contenu_centre #main .post-navigation {display:none;}	
		
		
/*CARROUSEL*/		
.su-carousel .su-carousel-slide a { padding: 0 0px;}		 
.su-carousel .su-carousel-slide img { clear: left; float: left; padding: 0px !important; border: none !important; border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important;}

/*GALLERY*/
.su-custom-gallery-slide { position: relative;  float: left;  margin: 0px !important;  overflow: hidden;}
.su-custom-gallery-slide a img { padding: 0 !important;border: none !important; border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important;}

/*Les nouvelles*/
.date-nouvelle{color:#646363;}

/*CONTENU HACHURÉ GAUCHE*/
.contenu_hachure {background:url('images/bg_hachure_14px.svg') repeat-y top left / 14px auto; margin:20px 0 0 20px; padding-left:40px;}
.contenu_hachure h3:first-of-type {padding-top:0;}

/*PAGE BULLETIN DU CINBIOSE*/
.nf-before-form-content {display:none;}
.nf-form-cont .submit-container {text-align:right;}
.nf-form-cont .submit-container .submit-wrap .nf-field-element input {background-color:#4887a6;}
.nf-form-cont .label-left .nf-field-label {width:27%;}
.nf-form-cont .label-left .nf-field-label label {width: auto;}
.nf-form-cont .label-left .nf-field-element {width:73%;}





